## lazr.uri 1.0.2

=== debian/changelog ===
lazr.uri (1.0.2-3build1) natty; urgency=low

  * No-change rebuild to prefer python2.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Dec 2010 09:38:34 +0100

lazr.uri (1.0.2-3) experimental; urgency=low

  * Switch to dh_python2.
  * debian/patches/no_package_data.patch:
    - Do not install documentation files in Python module directory.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/docs:
    - Install documentation files under /usr/share/doc.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 04 Dec 2010 11:58:12 +0100

lazr.uri (1.0.2-2) unstable; urgency=low

  * Switch to format 3.0 (quilt).
  * debian/control:
    - Move myself as Maintainer, DPMT as Uploaders.
    - Remove Conflicts/Replaces with python-lazr-uri, they were useful
      for Ubuntu Lucid only.
    - Bump Standards-Version to 3.8.4, no changes required.
  * debian/rules:
    - Install upstream changelog.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 29 Apr 2010 21:48:51 +0200

lazr.uri (1.0.2-1) unstable; urgency=low

  * Initial Debian release (Closes: #532703).
  * Package taken from Ubuntu, major changes introduced are:
    - Switch to debhelper 7.
    - Switch to python-support.
    - Binary package renamed to python-lazr.uri to match module name.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 17 Oct 2009 11:37:52 +0200

lazr.uri (1.0-0ubuntu1) karmic; urgency=low

  * Initial release.
  * Comment out "setup_requires" so that setuptools doesn't try to download
    the packages there at build time.

 -- James Westby <james.westby@ubuntu.com>  Wed, 10 Jun 2009 19:17:46 +0100
