=== debian/control ===
Source: lazr.uri
Section: python
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, James Westby <james.westby@ubuntu.com>
Build-Depends: debhelper (>= 7.3.0), python (>= 2.6.5-2~), python-setuptools
Standards-Version: 3.9.1
Homepage: https://launchpad.net/lazr.uri
Vcs-Svn: svn://svn.debian.org/python-modules/packages/lazr.uri/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/lazr.uri/trunk/
X-Python-Version: >= 2.4

Package: python-lazr.uri
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Breaks: ${python:Breaks}
Description: library for parsing, manipulating, and generating URIs
 A self-contained, easily reusable, Python library for parsing,
 manipulating and generating URIs. With it you can extract parts
 of a URL, compare URIs to see if one contains another, search for
 URIs in text, and many other things.
