=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/python-lazr.uri -wholename "*python2.*/lazr/uri" \
		-exec install -m 0644 $(CURDIR)/src/lazr/uri/version.txt {} \;

override_dh_installchangelogs:
	dh_installchangelogs src/lazr/uri/NEWS.txt
