## lazr.uri 1.0.3

=== debian/changelog ===
lazr.uri (1.0.3-4build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:35:12 +0000

lazr.uri (1.0.3-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #936824).

 -- Ondřej Nový <onovy@debian.org>  Wed, 09 Oct 2019 12:09:13 +0200

lazr.uri (1.0.3-3) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Ship README.txt as package data as well.
  * Add autopkgtests to execute python2 and python3 test-suites.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove XS-Testsuite field, not needed anymore
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Stefano Rivera ]
  * Bump debhelper compat to 11.
  * Declare Rules-Requires-Root: no.
  * Bump copyright years.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 27 Aug 2018 13:00:16 +0100

lazr.uri (1.0.3-2) unstable; urgency=low

  [ Stefano Rivera ]
  * Get rid of .pth files, dh_python2's namespace support is sufficient
    (LP: #583426)
  * Include configure.zcml (LP: #822469)
  * Update watch file.
  * Bump machine readable debian/copyright's format to 1.0.
  * Bump Standards-Version to 3.9.5.
    * Bump debhelper Build-Dep to 8.1 for build-{arch,indep}.
  * Bump Copyright years.
  * Port to pybuild.
  * Verify upstream PGP signatures with uscan.
  * Add DEP-12 upstream metadata.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Jun 2014 00:46:06 +0200

lazr.uri (1.0.3-1) unstable; urgency=low

  * New maintainer.
  * New upstream release (Closes: #656336)
    - Includes python3 support.
  * Refreshed patches.
  * debian/control:
    - Drop Breaks: ${python:Breaks}, no longer used by dh_python2.
    - Wrap and sort long lists.
  * Clean egg-info.
  * Removed changelog duplicate, NEWS.txt.
  * debian/copyright: Converted to DEP5 machine-readable format.
  * Install version.txt via package_data.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Jan 2012 16:43:58 +0200

lazr.uri (1.0.2-5) unstable; urgency=low

  * Python transition:
    - Add support for python2.7
    - Drop support for python2.5
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 18 Apr 2011 22:25:13 +0200

lazr.uri (1.0.2-4) unstable; urgency=low

  * Upload to unstable.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Feb 2011 21:15:01 +0100
