=== debian/control ===
Source: lazr.uri
Section: python
Priority: optional
Maintainer: Stefano Rivera <stefanor@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.2.1
Homepage: https://launchpad.net/lazr.uri
Vcs-Git: https://salsa.debian.org/python-team/modules/lazr.uri.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/lazr.uri
Rules-Requires-Root: no

Package: python3-lazr.uri
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Description: library for parsing, manipulating, and generating URIs
 A self-contained, easily reusable, Python library for parsing,
 manipulating and generating URIs. With it you can extract parts
 of a URL, compare URIs to see if one contains another, search for
 URIs in text, and many other things.
 .
 This package contains the library for Python 3.x.
