=== debian/tests/control ===
Tests: py3
Depends: python3-zope.testrunner, python3-lazr.uri
