=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/lazr.uri/+download .*/lazr.uri-(.+).tar.gz
