## lazr.uri 1.0.5

=== debian/changelog ===
lazr.uri (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Update signing-key:
    - Add Colin Watson
    - Remove Gavin Panella, Leonard Richardson.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 07 Jul 2020 15:12:36 -0700

lazr.uri (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, superseded upstream.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Docs were reorganised upstream, update locations.
  * Enable build-time tests, now that they work.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Jun 2020 14:16:15 -0700
