=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/lazr.uri
 Vcs-Git: https://salsa.debian.org/python-team/modules/lazr.uri.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/lazr.uri
