=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lazr.uri

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_install:
	dh_auto_install
	find debian/python*-lazr.* -name '*.pth' -delete

override_dh_installchangelogs:
	dh_installchangelogs NEWS.rst
