## lazr.uri 1.0.6

=== debian/changelog ===
lazr.uri (1.0.6-7) unstable; urgency=medium

  * Team upload.
  * Add explicit test dependency on python3-setuptools, since
    python3-zope.testrunner no longer depends on it and our tests currently
    use pkg_resources.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Oct 2025 10:38:11 +0100

lazr.uri (1.0.6-6) unstable; urgency=medium

  * Team upload.
  * Allow stderr from autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Mar 2025 12:39:13 +0000

lazr.uri (1.0.6-5) unstable; urgency=medium

  * Team upload.
  * Do not generate an extraneous dependency on python3-pkg-resources
    (Closes: #1083461)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 19:36:29 +0100

lazr.uri (1.0.6-4) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2024 16:20:10 +0100

lazr.uri (1.0.6-3) unstable; urgency=medium

  * Team upload.
  * Run tests at build time using pytest.

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Dec 2022 13:35:50 +0000

lazr.uri (1.0.6-2) unstable; urgency=medium

  * Set TERM=dumb during autopkgtest to prevent output to stderr, thanks
    Graham Inggs.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 18 Dec 2021 15:04:10 -0400

lazr.uri (1.0.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * New upstream release.
  * Update upstream metadata.
  * d/control: Update Uploader field with new Debian Python Team contact
    address.
  * Drop dependency on python3-pkg-resources, no longer required.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump copyright years.
  * Bump debhelper compat level to 13.
  * Bump watch file version to 4.
  * Autopkgtest: Run against all supported python3 versions.
  * Autopkgtest: Run against the installed module, not source checkout.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Sep 2021 11:48:14 -0700
