=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=lazr.uri
+export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=--doctest-glob '*.rst'
 
 %:
 	dh $@ --with python3 --buildsystem pybuild
