=== debian/tests/control ===
Tests: py3
Depends: python3-all, python3-lazr.uri, python3-setuptools, python3-zope.testrunner
Restrictions: allow-stderr
